<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
  <meta charset="utf-8">
  <title>Trial EIL Style Guide</title>

  <meta name="description" content="">
  <meta name="generator" content="kss-node">
  <meta name="viewport" content="width=device-width">

  <link rel="stylesheet" href="kss-assets/kss.css">
  <link rel="stylesheet" href="../styleguide.css">
<link rel="stylesheet" href="../styles.css">

</head>
<body id="kss-node" >

<div class="kss-sidebar kss-style">
  <header class="kss-header">
    <h1 class="kss-doc-title">Trial EIL Style Guide</h1>
  </header>
  <nav class="kss-nav">
    <ul class="kss-nav__menu">
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="./">
          <span class="kss-nav__ref">0</span
          ><span class="kss-nav__name">Overview</span>
        </a>
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-settings.html">
          <span class="kss-nav__ref">1</span><span class="kss-nav__name">Settings</span>
        </a>
        
          <ul class="kss-nav__menu-child">
          
            <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-settings.html#kssref-settings-colors">
                <span class="kss-nav__ref ">1.1</span
                ><span class="kss-nav__name">Colors</span>
              </a>
            </li>
          
            <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-settings.html#kssref-settings-types">
                <span class="kss-nav__ref ">1.2</span
                ><span class="kss-nav__name">Types settings</span>
              </a>
            </li>
          
          </ul>
        
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-base.html">
          <span class="kss-nav__ref">2</span><span class="kss-nav__name">Base</span>
        </a>
        
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-components.html">
          <span class="kss-nav__ref">3</span><span class="kss-nav__name">Components</span>
        </a>
        
      </li>
    
    </ul>
  </nav>
</div>
<article role="main" class="kss-main">


  
  
    
    <div id="kssref-settings" class="kss-section kss-section--depth-1 ">
      <div class="kss-style">
        
        <h1 class="kss-title kss-title--level-1">
          <a class="kss-title__permalink" href="#kssref-settings">
            <span class="kss-title__ref">
              1
              <span class="kss-title__permalink-hash">
                settings
              </span>
            </span>
            Settings
          </a>
        </h1>

        

        

        
          <ul class="kss-colors">
            
          </ul>
        

        
      </div>

      

      
        <div class="kss-source kss-style">
          Source: <code>_settings.scss</code>, line 1
        </div>
      
    </div>
  
    
    <section id="kssref-settings-colors" class="kss-section kss-section--depth-2 ">
      <div class="kss-style">
        
        <h2 class="kss-title kss-title--level-2">
          <a class="kss-title__permalink" href="#kssref-settings-colors">
            <span class="kss-title__ref">
              1.1
              <span class="kss-title__permalink-hash">
                settings.colors
              </span>
            </span>
            Colors
          </a>
        </h2>

        

        

        
          <ul class="kss-colors">
            
              <li>
                <figure class="kss-color">
                  <div class="kss-color-figure" style="background-color:#272727"></div>
                  <figcaption class="kss-color-caption">
                    
                      <strong class="kss-color-name">Black</strong>
                    
                    <code class="kss-color-code">#272727</code>
                    
                  </figcaption>
                </figure>
              </li>
            
              <li>
                <figure class="kss-color">
                  <div class="kss-color-figure" style="background-color:#FFFFFF"></div>
                  <figcaption class="kss-color-caption">
                    
                      <strong class="kss-color-name">White</strong>
                    
                    <code class="kss-color-code">#FFFFFF</code>
                    
                  </figcaption>
                </figure>
              </li>
            
              <li>
                <figure class="kss-color">
                  <div class="kss-color-figure" style="background-color:#9DC6E5"></div>
                  <figcaption class="kss-color-caption">
                    
                      <strong class="kss-color-name">Blue</strong>
                    
                    <code class="kss-color-code">#9DC6E5</code>
                    
                  </figcaption>
                </figure>
              </li>
            
              <li>
                <figure class="kss-color">
                  <div class="kss-color-figure" style="background-color:#ED8681"></div>
                  <figcaption class="kss-color-caption">
                    
                      <strong class="kss-color-name">Red</strong>
                    
                    <code class="kss-color-code">#ED8681</code>
                    
                  </figcaption>
                </figure>
              </li>
            
              <li>
                <figure class="kss-color">
                  <div class="kss-color-figure" style="background-color:#E1E47F"></div>
                  <figcaption class="kss-color-caption">
                    
                      <strong class="kss-color-name">Lemon</strong>
                    
                    <code class="kss-color-code">#E1E47F</code>
                    
                  </figcaption>
                </figure>
              </li>
            
              <li>
                <figure class="kss-color">
                  <div class="kss-color-figure" style="background-color:#F5DFA2"></div>
                  <figcaption class="kss-color-caption">
                    
                      <strong class="kss-color-name">Sand</strong>
                    
                    <code class="kss-color-code">#F5DFA2</code>
                    
                  </figcaption>
                </figure>
              </li>
            
              <li>
                <figure class="kss-color">
                  <div class="kss-color-figure" style="background-color:#9CCCB7"></div>
                  <figcaption class="kss-color-caption">
                    
                      <strong class="kss-color-name">Green</strong>
                    
                    <code class="kss-color-code">#9CCCB7</code>
                    
                  </figcaption>
                </figure>
              </li>
            
              <li>
                <figure class="kss-color">
                  <div class="kss-color-figure" style="background-color:#8A80B9"></div>
                  <figcaption class="kss-color-caption">
                    
                      <strong class="kss-color-name">Purple</strong>
                    
                    <code class="kss-color-code">#8A80B9</code>
                    
                  </figcaption>
                </figure>
              </li>
            
          </ul>
        

        
          
            <div class="kss-parameters__title">Parameters:</div>
            <ul class="kss-parameters">
          
            <li class="kss-parameters__item">
              <div class="kss-parameters__name"><code>$_colors {map}</code></div>
              <div class="kss-parameters__description">
                Global color map
                
              </div>
            </li>
          
            </ul>
          
        
      </div>

      

      
        <div class="kss-source kss-style">
          Source: <code>base/_colors.scss</code>, line 1
        </div>
      
    </section>
  
    
    <section id="kssref-settings-types" class="kss-section kss-section--depth-2 ">
      <div class="kss-style">
        
        <h2 class="kss-title kss-title--level-2">
          <a class="kss-title__permalink" href="#kssref-settings-types">
            <span class="kss-title__ref">
              1.2
              <span class="kss-title__permalink-hash">
                settings.types
              </span>
            </span>
            Types settings
          </a>
        </h2>

        

        

        
          <ul class="kss-colors">
            
          </ul>
        

        
          
            <div class="kss-parameters__title">Parameters:</div>
            <ul class="kss-parameters">
          
            <li class="kss-parameters__item">
              <div class="kss-parameters__name"><code>$base-font-family</code></div>
              <div class="kss-parameters__description">
                Base font family and fallback
                
              </div>
            </li>
          
        
          
            <li class="kss-parameters__item">
              <div class="kss-parameters__name"><code>$base-font-size</code></div>
              <div class="kss-parameters__description">
                Base font size
                
              </div>
            </li>
          
            </ul>
          
        
      </div>

      

      
        <div class="kss-source kss-style">
          Source: <code>base/_types.scss</code>, line 3
        </div>
      
    </section>
  

</article>

<!-- SCRIPTS -->
<script src="kss-assets/kss.js"></script>
<script src="kss-assets/scrollspy.js"></script>
<script src="kss-assets/kss-fullscreen.js"></script>
<script src="kss-assets/kss-guides.js"></script>
<script src="kss-assets/kss-markup.js"></script>
<script>
  var spy = new ScrollSpy('#kss-node', {
    nav: '.kss-nav__menu-child > li > a',
    className: 'is-in-viewport'
  });
  var kssFullScreen = new KssFullScreen({
    idPrefix: 'kss-fullscreen-',
    bodyClass: 'kss-fullscreen-mode',
    elementClass: 'is-fullscreen'
  });
  var kssGuides = new KssGuides({
    bodyClass: 'kss-guides-mode'
  });
  var kssMarkup = new KssMarkup({
    bodyClass: 'kss-markup-mode',
    detailsClass: 'kss-markup'
  });
</script>





<!-- Automatically built using <a href="https://github.com/kss-node/kss-node">kss-node</a>. -->
</body>
</html>
